Video Screencast Help

Anyone tried the SMC firmware update 1.6?

Created: 07 Feb 2013 • Updated: 17 May 2013 | 9 comments
This issue has been solved. See solution.

Some Mac Book Pros need this firmware update (issued this week) to correct battery errors. Anyone tried it? I don't think that it _should_ affect PGP Disk Encryption, but you never know.

Comments 9 CommentsJump to latest comment

Alex_CST's picture

Can you link the changelog on that firmware?  Then tech support could look at it and see if any changes raises red flags to them

Please mark posts as solutions if they solve your problem!

http://www.cstl.com

isopepper's picture

Well, having a full backup, I went ahead, and am now at:

 

  Boot ROM Version: MBP81.0047.B27

  SMC Version (system): 1.68f99

 

It seems to stash the upgrade code in some kind of nvram, because the update occurs after a reboot and before using the disk passphrase. 

 

Everything is OK.

sven_frank's picture

The SMC upgrades are in general mostly not a problem with WDE.

Also the SMC Upgrade for the Retina Model that came with 10.8.3 isn't a problem and runs so far without any problem.

If/when you consider your issue resolved, please click Mark As Solution on the most helpful response.

jq3478grstg's picture

I have PGP 10.1.0.860 on Mac OSX 10.8.3 but I can't open it on that OS.
How and when can I download PGP Desktop or Symantec Encryption Desktop that works with Mac OSX 10.8.3
Can support email me when that's available.

sven_frank's picture

Hi,

10.3.0 MP1 is not officially supporting 10.8.3 but so far we have not seen or heard of any defects with it.

==> This got changed lately MP1 is supporting 10.8.3 

10.3.1 which is shipping very soon will have official blessing for 10.8.3.

The version that you run on 10.8 isn't supporting it at all I highly recommend you to upgrade at least to 10.3

If/when you consider your issue resolved, please click Mark As Solution on the most helpful response.

PGP_Ben's picture

If you wish to obtain access to download a more recent version of the product. You need to have an software maintenance agreement in place. You can download it from Fileconnect at https://fileconnect.symantec.com.

 

If/when you consider your issue resolved, please click Mark As Solution on the most helpful response.

sven_frank's picture

Since 10.3.1 has been delayed (as you might have figured by now) 

10.2.1 MP5 & 10.3.0+ are now officially supporting 10.8.3 of OSX ofiicially since yesterday. 

The information has been incorperated into the following KB: 

http://www.symantec.com/business/support/index?pag...

If/when you consider your issue resolved, please click Mark As Solution on the most helpful response.

PGP_Ben's picture

sorry didn't meant to mark Sven's comment as solution. Please uncheck if you get the option admins :(

If/when you consider your issue resolved, please click Mark As Solution on the most helpful response.